* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

html {
	scroll-behavior: smooth;
}

body {
	background: #05151c;
	margin: auto;

}

body section {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
}

.contact-form {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	height: 30%;
	width: 45%;
	gap: 5%;
	background: lightgrey;
}

.contact-form h1 {
	background: #8e0d0d;
	color: white;
	text-align: center;
	padding: 24px;
}

.contact-form section {
	display: flex;
	flex-direction: column;
	background: lightgrey;

}

.contact-form section * {
	flex-grow: 1;
	display: inline-block;
	width: 100%;
	padding: 12px;
}

.contact-form input[type="submit"] {
	background: #8e0d0d;
	border: 1px grey solid;
	font-family: sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: white;
}

.contact-form input[type="submit"]:hover {
	background: #6b0c0c;
}